/*
Theme Name:   DiviChild
Description:  A child theme for Divi
Template:     Divi
Version:      1.0
Text Domain:  DiviChild
*/

/* HEADER CSS
======================================== */

.site-header .et_pb_menu_inner_container {
	justify-content: space-around !important;
}

.site-header.et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end;
}

.site-header .et-menu li a {
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
}

.site-header.et_pb_menu .et_pb_menu__menu>nav>ul>li {
    margin-left: 10px;
}

.nav li li {
    padding: 0;
    width: 100%;
}

.site-header .et-menu > li.current_page_item > a, .site-header .et-menu > li.current-menu-ancestor > a, .site-header .et-menu > li > a:hover {
    color: #5dacc5;
    cursor: pointer;
}

.nav li ul.sub-menu {
    padding: 10px 0;
}

.nav li li a {
    width: 100%;
    line-height: 22px;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    background: #5dacc5;
    color: #fff;
}

.et_mobile_menu li a, .nav ul li a {
    transition: all ease 200ms !important;
}

ul.top-bar-info, ul.axiom-social-icons {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
}

ul.top-bar-info a {
    color: #222;
    font-size: 12px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    transition: all ease 300ms;
}

ul.top-bar-info i, ul.axiom-social-icons i {
    color: #65b7d1;
    font-size: 14px;
    padding-right: 5px;
    vertical-align: middle;
}

ul.top-bar-info a:hover {
    color: #65b7d1;
}

ul.top-bar-info li {
    margin-right: 25px;
}

ul.axiom-social-icons {
    justify-content: flex-end;
}

ul.axiom-social-icons li a i {
    color: #222;
    transition: all ease 300ms;
}

ul.axiom-social-icons li {
    margin-left: 10px;
}

ul.axiom-social-icons li a:hover i {
    color: #65b7d1;
}

.site-header.et_pb_menu .et_pb_menu__menu>nav>ul>li.header-btn {
    margin-right: 15px;
}

.site-header.et_pb_menu .et_pb_menu__menu>nav>ul>li.header-btn a {
    padding: 0;
    background: #5dacc5;
    color: #fff;
    padding: 0 15px;
    margin: 20px 0;
}

.site-header.et_pb_menu .et_pb_menu__menu>nav>ul>li.header-btn a:before {
	content: "\f0e0";
	font-family: "Font Awesome 5 Free";
	margin-right: 7px;
}

.site-header .et-menu ul li.current-menu-item a {
    background: #5dacc5;
    color: #fff;
}

/* CONTENT CSS
============================================== */

.banner-content .et_pb_button_module_wrapper {
    display: inline-block;
    margin-right: 15px;
}

body .banner-content a.et_pb_button.banner-btn {
    border-width: 2px;
    padding: 6px 20px !important;
    letter-spacing: 0px;
    font-weight: 400;
}

body a.et_pb_button {
    padding: 6px 20px !important;
}

body .banner-content a.et_pb_button.banner-btn:hover, body .banner-content a.et_pb_button.banner-btn.btn-secondary:hover {
	background: #000;
	border-color: #000;
}

body .banner-content a.et_pb_button.banner-btn.btn-secondary {
    background: transparent;
    border-color: #fff;
    color: #fff;
}

.banner-content h2.et_pb_module_header {
    font-weight: 700;
}

.et_pb_text h2 {
    padding-top: 37px;
    margin-bottom: 20px;
    font-weight: 400;
}

.et_pb_text h2::before {
    content: '';
    display: inline-block;
    width: 57px;
    height: 15px;
    border-color: #65b7d1;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.et_pb_text h2::after {
    content: '';
    display: block;
    border-bottom: 5px solid #65b7d1;
    width: 57px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 22px;
}

.image-01 span.et_pb_image_wrap:before {
    content: '';
    background-color: transparent;
    border-width: 5px;
    border-style: solid;
    border-color: rgba(255,255,255,0.5);
    position: absolute;
    top: 14px;
    left: 14px;
    bottom: 14px;
    right: 14px;
    z-index: 1;
}

.axiom-filters .et_pb_portfolio_grid_items .et_pb_grid_item {
    width: 23%;
    margin-bottom: 20px !important;
}

.axiom-filters .et_pb_portfolio_grid_items .et_pb_grid_item:not(:nth-child(4n)) {
    margin-right: 2.3%;
}

.axiom-blogs .et_pb_blog_grid .et_pb_post {
    background: transparent;
    border: 0;
    padding: 0;
    margin-bottom: 10px !important;
}

.axiom-blogs .et_pb_blog_grid .et_pb_post .et_pb_image_container {
    margin: 0;
}

.axiom-blogs .et_pb_blog_grid .et_pb_post .et_pb_image_container a {
    margin-bottom: 20px;
}

.axiom-blogs .et_pb_blog_grid h2 {
    padding-bottom: 5px;
}

.et_overlay {
    border: 0;
}

.axiom-blogs .et_pb_blog_grid .column.size-1of3 {
    width: 31% !important;
    margin-right: 2.3% !important;
}

.axiom-filters .et_pb_portfolio_grid_items .et_pb_grid_item span.et_portfolio_image {
    display: block;
    margin-bottom: 20px;
}


/* FOOTER CSS
====================================== */

#footer-widgets .footer-widget:nth-child(1) {
    width: 100%;
    margin-right: 0;
    max-width: 800px;
    margin: 0 auto 50px !important;
    float: none;
    text-align: center;
    padding-top: 0px;
    line-height: 20px;
    font-size: 16px;
    font-style: italic;
    color: #8f8f8f;
}

#footer-widgets {
    padding: 26px 0 0;
}

.et_pb_footer_columns4 .footer-widget:empty {
    display: none;
}

#footer-bottom {
    padding: 10px 0 0 !important;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 20px;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 100%;
    margin-top: 60px;
	margin-bottom: 0;
}

body #main-footer .footer-widget h4 {
    color: #fff;
}

#main-footer {
    background-image: url(/wp-content/uploads/2025/01/banner-footer.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

footer#main-footer {
    border-top: 50px solid #044666;
}

#main-footer:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#main-footer ul li:before {
    display: none;
}

#footer-widgets .footer-widget ul.contact-info li {
    padding-left: 0;
}

#footer-widgets .footer-widget ul.contact-info li i.fa {
    min-width: 20px;
}

div#footer-widgets .fwidget, body div#footer-widgets .fwidget a {
    color: #fff;
    transition: all ease 300ms;
}

div#footer-widgets .fwidget.widget_media_image {
	width: 100%
}

body div#footer-widgets .fwidget a:hover {
    color: #65b7d1;
}

div#footer-info {
    width: 100%;
    text-align: center;
}

.axiom-gallery.et_pb_gallery_grid .et_pb_gallery_items {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.inline-btns .et_pb_button_module_wrapper {
    display: inline-block;
    margin-right: 10px;
}

a.et_pb_button.banner-btn.btn-secondary {
    background-color: #FFFFFF;
    border-color: #1b3138;
    color: #1b3138;
}



a.et_pb_button.banner-btn.btn-secondary:hover {
    background: #1b3138;
}

.et_pb_section.page-banner:before {
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background-color: #000;
    opacity: .4;
}

.axiom-gallery.et_pb_gallery_grid .et_pb_gallery_items img {
    max-width: 170px;
    margin: 0 auto;
}

.axiom-gallery.et_pb_gallery_grid .et_pb_gallery_items a {
    display: block;
    text-align: center;
}

.three-col.et_pb_gallery_grid .et_pb_gallery_items {
    display: flex;
    justify-content: center;
}

.footer-widget h4.title {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 4px;
}

.footer-widget ul.contact-info {
    font-size: 30px;
    font-weight: 400;
    margin-top: 20px;
}

.footer-widget ul.contact-info li {
    margin: 27px 0px;
}

.footer-widget ul.contact-info li i {
    display: none;
}

body footer div#footer-widgets .fwidget ul.contact-info li a:hover {
    text-decoration: underline;
    color: #fff;
}

#footer-widgets .footer-widget .wp-block-social-links li a svg {
    fill: #fff;
    width: 100px;
    height: 93px;
    transition: all ease 300ms;
}

#footer-widgets .footer-widget .wp-block-social-links {
    margin-left: 20px;
}

#footer-widgets .footer-widget .wp-block-social-links li a:hover svg {
    transform: scale(1.5);
}

footer h3 {
    font-size: 26px;
    text-transform: uppercase;
    color: #fff;
    font-style: normal;
    line-height: 35px;
}
.dc-carousel .flickity-viewport .flickity-slider > .et_pb_row {
    padding-bottom: 50px !important;
}

/* PORTFOLIO PAGE CSS 
===========================================*/

ul.project_details {
    background-color: #f8f8f8;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-bottom-color: #65b7d1;
    color: #444;
}

ul.project_details li {
    border-bottom: solid 1px #eee;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    padding-left: 24px;
}

.et_left_sidebar #sidebar {
    padding-right: 0;
}

.et_left_sidebar #main-content .container:before {
    display: none;
}

.et_left_sidebar #left-area {
    padding-left: 3%;
}

ul.project_details li i {
    color: #65b7d1;
    width: 25px;
    position: absolute;
    left: 0;
    top: 19px;
}

section.page-title-wrap.page-title-wrap-bg {
    padding-top: 140px;
    padding-bottom: 140px;
    background-color: #000000!important;
    background-image: url(/wp-content/uploads/2021/06/bg-page-title.jpg);
    position: relative;
    background-position: 50%;
    background-size: cover;
}

section.page-title-wrap h1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 60px;
    color: #FFFFFF!important;
}

section.page-title-wrap.page-title-wrap-bg:before {
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background-color: #000;
    opacity: .4;
}

#left-area ul.blocks-gallery-grid {
    padding-left: 0;
    padding-top: 30px;
}

.single-project article > img:first-child {
    width: auto;
    max-width: 100%;
}

h5.project_info {
    font-size: 32px;
    line-height: 1.2em;
    text-transform: uppercase;
}

body:not(.home) #main-content article{
    font-size: 16px;
    line-height: 1.9em;
}

.axiom-filters .et_pb_portfolio_grid_items .project:nth-child(n+5) {
    margin-top: 30px;
}

#main-content .container:before {
    display: none;
}

.et_right_sidebar #sidebar {
    padding-left: 0;
}

.et_right_sidebar #left-area {
    padding-right: 3%;
}

#left-area .post-meta {
    text-transform: uppercase;
    font-size: 13px;
    padding-bottom: 3px;
}

#left-area .post-meta > span, #left-area .post-meta > a {
    padding-right: 10px;
    padding-left: 10px;
}

#left-area .post-meta > span:first-child {
    padding-left: 0;
}

.et_pb_post .entry-content {
    padding-top: 20px;
    border-top: 1px solid rgba(0,0,0,0.07);
}

.widget_search input#searchsubmit {
    background: #5dacc5;
    color: #fff;
    border-color: #5dacc5;
}

#sidebar h4.widgettitle {
    font-size: 21px;
    color: #1b3138;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    margin-bottom: 5px;
}

#sidebar h4.widgettitle:after {
    content: "";
    width: 50px;
    height: 4px;
    display: block;
    background-color: #65b7d1;
    margin-top: 10px;
}
#sidebar .widget_recent_entries ul {
    background: #f8f8f8;
    padding: 20px 20px;
}

#sidebar .widget_recent_entries ul li {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    margin-bottom: 20px;
}

#sidebar .widget_recent_entries ul li span.post-date {
    font-size: 12px;
    text-transform: uppercase;
}

#sidebar .et_pb_widget {
    margin-bottom: 50px;
}

.icon-axiom i {
    display: block;
    height: 110px;
    width: 110px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #222;
    margin-left: auto;
    margin-right: auto;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    font-size: 32px;
    line-height: 110px;
    color: #ffffff;
}

span.not-found-headline {
    display: block;
    color: #294364;
    font-size: 90px;
    font-weight: 700;
    line-height: normal;
}

.et_pb_post.not_found {
    text-align: center;
    padding: 30px 0 50px;
}

/* #et-boc > header {border-bottom: 1px solid #f1f1f1;} */

.et_pb_post.not_found h1.not-found-title {
    margin-bottom: 10px;
}

.page-id-391 div#book_mobile {
    display: none;
}

.cut_image .et_pb_image_wrap:after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNGRkZGRkYiPjxwYXRoIGQ9Ik0wIDB2MTQwaDEyODBMMCAweiIvPjwvZz48L3N2Zz4=);
    background-size: 100% 100px;
    bottom: 0;
    height: 100px;
    z-index: 1;
    transform: scale(-1, 1);
    content: "";
    width: 100%;
    display: block;
    position: absolute;
}

.newsletter_section:before {
    content: "";
    background: #d9d9d9;
    width: 100%;
    height: 300px;
    display: block;
    position: absolute;
    top: -10px;
    bottom: 0;
    margin: auto;
}

.digit_bg:before {
    color: #fff;
    opacity: 1;
    content: "1";
    font-size: 80px;
    position: absolute;
    top: -64px;
    left: -40px;
    margin: auto;
    background: url(https://staging.axiomstructuresfl.com/wp-content/uploads/2025/01/arrow-circle-1.png);
    width: 100%;
    text-align: left;
    padding: 21px 34px;
    background-repeat: no-repeat;
    background-size: contain;
    font-weight: 400;
    height: 85px;
    text-shadow: rgba(0, 0, 0, 0.4) 3.57682px 3.57682px 0px;
    box-sizing: border-box;
}

.digit_bg.digit_2:before {
    content: "2";
}

.digit_bg.digit_3:before {
    content: "3";
}

.digit_bg.digit_4:before {
    content: "4";
}

.sub_form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.sub_form label {
    width: 100%;
    display: block;
    font-size: 24px;
    color: #000;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    line-height: normal;
    text-align: center;
    margin-bottom: 6px;
}

.sub_form input {
    border: 2px solid #294364;
    font-size: 20px;
    width: 240px;
}

div#footer-info {
    color: #ffff;
}

.site-header-v2  .et_pb_menu__menu>nav>ul>li {
    margin-left: 25px;
    margin-right: 25px;
}

.site-header-v2 .et_pb_menu__menu>nav>ul>li:last-child {
    margin-right: 0;
}

.dc-carousel .flickity-slider > .et_pb_row, .dc-carousel .flickity-slider > .et_pb_post {
    padding: 0 30px;
 	transition: opacity ease 300ms 
}

.dc-carousel .flickity-slider > .et_pb_row.is-selected, .dc-carousel .flickity-slider > .et_pb_post.is-selected {
	padding: 0 0px;
}

.dc-carousel .flickity-slider > .et_pb_row.is-selected .hide-carousel, .dc-carousel .flickity-slider > .et_pb_post.is-selected .hide-carousel {
    opacity: 1;
	transition: all ease 300ms;
}

.dc-carousel .flickity-slider > .et_pb_row > *, .dc-carousel .flickity-slider > .et_pb_post > * {
	transition : all ease 300ms
}

.dc-carousel .flickity-slider > .et_pb_row:not(.is-selected) > *, .dc-carousel .flickity-slider > .et_pb_post:not(.is-selected) > * {
	transform: scale(0.8);
	opacity: 0.5;
	pointer-events:none;
}

.dc-carousel .flickity-slider > .et_pb_row:not(.is-selected) .hide-carousel, .dc-carousel .flickity-slider > .et_pb_post:not(.is-selected) .post-content, .dc-carousel .flickity-slider > .et_pb_post:not(.is-selected) .entry-title {
    opacity: 0;
    visibility: hidden;
}

.dc-carousel img {
    height: 325px; 
    object-fit: cover;
}
.dc-carousel .flickity-slider > .et_pb_post:not(.is-selected) > a.entry-featured-image-url, .dc-carousel .flickity-slider > .et_pb_row:not(.is-selected) .et_pb_image {
    height: 225px;
    display: block;
}

.dc-carousel .et_pb_post:not(.is-selected) img, .dc-carousel .et_pb_row:not(.is-selected) img {
    height: 225px;
}

.dc-carousel.dc-blogs h3.entry-title a {
    font-size: 46px;
    color: #000;
    letter-spacing: 0.01em;
    text-align: center;
    text-transform: uppercase;
    line-height: 36px;
    font-weight: 400;
}

.dc-carousel.dc-blogs {
    text-align: center;
}

.dc-carousel.dc-blogs a.entry-featured-image-url {
    margin-bottom: 40px;
}

.dc-carousel.dc-blogs .post-content {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 28px;
    color: #000;
    margin-top: 10px;
}

.dc-carousel.dc-blogs a.entry-featured-image-url img {
    box-shadow: 0px 0px 30px 2px #000;
}

.dc-carousel.dc-blogs article {
    padding-top: 40px !important;
}

.dc-carousel .flickity-slider > .et_pb_post > *:not(.entry-featured-image-url), .dc-carousel .flickity-slider > .et_pb_row .hide-carousel {
    margin-left: -100px;
    margin-right: -100px;
}

.project_gallery h2.entry-title {
    display: none;
}

.project_gallery .et_pb_image_container {
    margin-bottom: 0 !important;
}

.project_gallery a.entry-featured-image-url img {
    box-shadow: 0px 0px 30px 2px #000;
}

.project_gallery .et_pb_blog_grid .et_pb_post {
    margin-bottom: 20px !important;
}

 .dc-carousel .flickity-prev-next-button svg {fill:#ff914d !important}
@media all and (min-width: 768px){
/* .dc-carousel .flickity-prev-next-button svg {display: none} */

.dc-carousel .flickity-prev-next-button.previous {
    /* left: calc((100% -(var(--dc-spacing-lg)* var(--dc-carousel-lg)* 2)) / var(--dc-carousel-lg) - 60px); */
    top: 148px;
/*     background: url(https://staging.axiomstructuresfl.com/wp-content/uploads/2025/02/arrows-axiom-2.png); */
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 0;
	transform: none;
/*     transform: rotate(180deg); */
    background-position: center;
    height: 60px;
    left: -20px;
}

.dc-carousel .flickity-prev-next-button.next {
/*     right: calc(    (100% - (var(--dc-spacing-lg) * var(--dc-carousel-lg) * 2)) / var(--dc-carousel-lg)  - 60px); */
	top: 148px;
/*     background: url(https://staging.axiomstructuresfl.com/wp-content/uploads/2025/02/arrows-axiom-2.png); */
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 0;
    background-position: center;
	 transform: rotate(0deg);
	transform: none;
    height: 60px;
    right: -20px;
}
	.dc-carousel .flickity-slider > .et_pb_row:not(.is-selected)  h3 {
    min-height: 140px;
}
}
.dc-carousel .flickity-prev-next-button {
    background: transparent;
    border: 0;
    color: #294364;
}

.dc-carousel .flickity-prev-next-button:hover svg {
    transform: scale(1.3)
}

.dc-carousel .flickity-prev-next-button:focus {
	box-shadow: none
}

.dc-carousel .flickity-page-dots {display: none}

.dc-carousel .flickity-prev-next-button svg {
    width: 40px;
    height: 60px;
    transition: all ease 300ms;
}

.dc-carousel .flickity-prev-next-button {
    width: 70px;
    height: 100px;
    background: transparent;
	cursor: pointer
}

a.et_pb_button.circle-btn:before {
    content: "";
    display: block;
    opacity: 1;
    transform: rotate(30deg);
    position: absolute;
    top: -60px;
    bottom: 0;
    left: 30px;
    right: 0;
    background: url(/wp-content/uploads/2025/01/circle-btn.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 200px;
    width: 100%;
    opacity: 0.7;
}

/* FOOTER NEW CSS */

.et_pb_footer_columns4 .footer-widget:empty {
    display: none;
}

#footer-widgets .footer-widget .wp-block-social-links {
    margin-left: 130px;
}

#footer-widgets .footer-widget {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 10px;
}

#footer-widgets .footer-widget ul.contact-info li {
    margin: 21px 0;
}

#footer-widgets .footer-widget:nth-child(1) {
    margin-bottom: 20px !important;
}

.shadow-btn:before {
  content: "";
  background: url(/wp-content/uploads/2025/02/btn-shdow4.png);
  display:block !important;
  width: 100%;
  height: 80px;
  text-indent: 0 !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  opacity: 1;
  bottom: -82px;
  transform: none;
  position: absolute;
}

.shadow-btn.login-btn:before {
    right: 0;
    bottom: -70px;
    z-index: -9;
}

body .et_pb_post_content_0_tb_body p {
    line-height: inherit;
}
/* RESPONSIVE QUERIES STARTING FROM HERE 
========================================== */

@media all and (max-width: 1600px){
    .site-header.et_pb_menu .et_pb_menu__menu>nav>ul>li {
        margin-left: 3px;
    }
	
		.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
		max-width: 93%;
		width: 93%;
	}
}

@media all and (max-width: 991px){
    .axiom-filters .et_pb_portfolio_grid_items .et_pb_grid_item {
        width: 48%;
        clear: none !important;
        margin-bottom: 30px !important;
    }

    section.page-title-wrap h1 {
        padding-bottom: 0;
    }

    .axiom-filters .et_pb_portfolio_grid_items .et_pb_grid_item:nth-child(even) {
        margin-right: 0 !important;
    }

    .axiom-blogs .et_pb_blog_grid .et_pb_post {
        margin-bottom: 30px !important;
    }

    .et_pb_row.et_pb_row_1_tb_header {
        width: 90%;
    }

    body #footer-widgets .footer-widget:nth-child(1), #footer-widgets .footer-widget, #footer-widgets .footer-widget:nth-last-child(-n+2) {
        margin-bottom: 40px !important;
        float: left;
        text-align: left;
        max-width: inherit;
        width: 100% !important;
    }

    #footer-widgets .footer-widget .fwidget.widget_media_image {
        margin-bottom: 20px;
    }

    #footer-widgets .footer-widget .fwidget.widget_media_image img {
        max-width: 340px !important;
    }

    #footer-widgets .footer-widget .fwidget:not(:last-child) {
        margin-bottom: 30px !important;
    }

    #footer-bottom > div {
        padding: 10px 0 10px;
    }

    #footer-bottom {
        padding: 0;
    }

    #footer-widgets .footer-widget:last-child {
        margin-bottom: 0 !important;
    }

    .single-project div#left-area {
        padding-bottom: 0;
    }

    .single-project #content-area {
        padding-bottom: 40px;
    }

    section.page-title-wrap.page-title-wrap-bg {
        padding: 40px 0;
        min-height: 230px;
        display: flex;
        align-items: center;
    }

    .et_left_sidebar #left-area {
        padding: 0;
    }
    .et_pb_menu__search-container {
        padding-left: 0 !important;
        background: #fff;
        align-items: center;
    }
}

@media all and (max-width: 981px){
	.mobile_nav li.header-btn {
		display: none;
	}
}

@media all and (max-width: 767px){
    .axiom-filters .et_pb_portfolio_grid_items .et_pb_grid_item {
        width: 100%;
        clear: none !important;
        margin-bottom: 30px !important;
    }
    .axiom-filters .et_pb_portfolio_grid_items .et_pb_grid_item {
        margin-right: 0 !important;
    }

    #footer-widgets .footer-widget .fwidget.widget_media_image img {
        max-width: 300px !important;
    }

    section.page-title-wrap.page-title-wrap-bg {
        padding: 30px 0;
        min-height: 230px;
        display: flex;
        align-items: center;
    }

    section.page-title-wrap h1 {
        font-size: 40px;
        line-height: 46px;
    }

    #left-area .post-meta > span, #left-area .post-meta > a {
        padding: 0;
    }

    #left-area .post-meta {
        line-height: normal;
        padding: 10px 0px;
    }

    .et_right_sidebar #left-area {
        border-bottom: 1px solid rgba(0,0,0,0.09);
        margin-bottom: 50px;
    }

    .et_right_sidebar #left-area article {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    ul.blocks-gallery-grid li {
        width: 100% !important;
    }

    .et_pb_post.not_found {
        text-align: center;
        padding: 0px 0 30px;
    }

    h1.not-found-title {
        line-height: 39px;
    }

    body.search.et_right_sidebar #left-area {
        padding-bottom: 40px;
    }
	
	.axiom_slider .et_pb_slide_image {
		display: block !important;
		padding-top: 30px;
	}

	.axiom_slider .et_pb_slide_description {
		padding-top: 30px;
	}

	.axiom_slider .et_pb_slide_image img {
		width: 100%;
		height: 300px;
		object-fit: cover;
	}

	.axiom_slider .et-pb-controllers {
		padding-top: 40px;
	}

	.newsletter_section:before {
		height: 470px;
	}

	#footer-widgets .footer-widget ul.contact-info li {
		line-height: 37px;
	}

	#footer-widgets .footer-widget .wp-block-social-links {
		margin-left: 0;
	}

	#footer-widgets .footer-widget .wp-block-social-links li:first-child {
		padding-left: 0;
	}

	.inline-btns .et_pb_button_module_wrapper {
		display: block;
	}

	.inline-btns {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		align-items: center;
	}
	
	footer h3 {
        font-size: 18px;
        line-height: 28px;
    }

	#footer-widgets .footer-widget ul.contact-info li {
        font-size: 18px;
        line-height: 24px;
    }

	#footer-widgets .footer-widget .fwidget.widget_media_image, footer h3, footer h4, footer .footer-widget ul {
		text-align: center;
		width: 100%;
	}

	footer .widget_custom_html {
		width: 100%;
	}

	#footer-widgets .footer-widget .wp-block-social-links {
		width: 100%;
		display: flex;
		justify-content: center;
	}

	footer#main-footer .fwidget {
		width: 100%;
	}
	.cut_image .et_pb_image_wrap:after {
		display: none;
	}
	#footer-widgets .footer-widget .wp-block-social-links li a svg {
		width: 40px;
		height: 40px;
	}
	body #main-footer .footer-widget h4 {
		font-size: 30px;
		padding-bottom: 0
	}
	.dc-carousel .flickity-slider > .et_pb_row .hide-carousel {
		margin: 0;
	}
	
	.dc-carousel .flickity-slider > .et_pb_row .hide-carousel {
		margin: 0;
	}

	.dc-carousel .et_pb_image {
		max-width: 80%;
	}

	.dc-carousel .et_pb_image img {
		height: 280px;
	}
	
	.dc-carousel button.flickity-button.flickity-prev-next-button.previous {
		left: 0;
	}

	.dc-carousel button.flickity-button.flickity-prev-next-button.next {
		right: 0;
	}
	
	.newsletter_section .et_pb_bottom_inside_divider {display:none}

}